/**************************************************************************************************************** 
	General
****************************************************************************************************************/


@font-face {
    font-family: 'OpenSansBold';
    src: url('/templates/fonts/OpenSans-Bold-webfont.eot');
    src: url('/templates/fonts/OpenSans-Bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('/templates/fonts/OpenSans-Bold-webfont.woff') format('woff'),
         url('/templates/fonts/OpenSans-Bold-webfont.ttf') format('truetype'),
         url('/templates/fonts/OpenSans-Bold-webfont.svg#OpenSansBold') format('svg');
    font-weight: normal;
    font-style: normal;

}




* { margin: 0; border: 0; padding: 0; list-style: none; font-weight: normal; text-decoration: none; }

body { background: #fff;overflow-x:hidden;  font-family: 'Roboto', sans-serif; color:  #4e4d4d; font-size: 14px;font-weight: 300;}
h1,h2,h3,h4,h5,h6{color:#000000;font-family: 'Montserrat', sans-serif;}
h1{font-size: 36px;}
h2{font-size: 30px;}
h3{font-size: 24px;}
h4{}
h5{}
h6{}



a:link, a:visited { color:#555; }
a:hover { color:#555;  }
b, strong { font-weight: bold; }
i, em { font-style: italic; }
table td { vertical-align: top; text-align: left; }
input[type="text"], textarea { padding: 3px;border: 1px solid #c8c8c8;width: 367px;position: relative; box-sizing:border-box;}
textarea{overflow:hidden;overflow: hidden;}
hr { border-top: 1px solid #CCC; margin-bottom: 14px; }
.clear{clear:both;height:0;display:block;}
 

.wrap{width:1260px;margin:0 auto;}



#top-page{
	background: #f9b61e;
}
.top-info{
	color: #fff;
    text-align: right;
    padding: 13px 0;	
}

.top-info span{
	font-size: 15px;
	font-weight: 700;
	padding-left: 125px;
}
.top-info span img{vertical-align: middle;padding-right: 5px;}

#header {padding: 15px 0;}
.headerWrapper{ width: 1100px;margin:0 auto;position: relative;}
.logo{position: relative; float:left;}
.logo img {max-width: 100%;}
.headerRight{float:right;}


nav.navigation {display:inline-block;    padding: 47px 0;  vertical-align: middle;}
nav.navigation ul{}
nav.navigation li{display:inline-block;float:left;padding: 4px 20px;}
nav.navigation a{color: #898989;font-weight:500;text-transform: uppercase;font-size: 14px;padding: 10px;display: block;}
nav.navigation a:hover{border-bottom: solid 4px #f9b61e;color: #2d2d2d;}

.social{display:inline-block;    margin: 0 0 0 20px;}
.social a{display: inline-block; vertical-align: middle;}
.social img{}


#footer {background:#0a0a0a;color: #bcbdbd;    font-size: 13px;float: left;width: 100%;}
#footer .ftIn{margin: 0 auto; width: 1260px;position: relative;padding: 25px 0;}
#footer a { color: #969696; }
#footer a:hover { text-decoration: underline; }
#footer .copyRight {}
#footer span{margin: 3px;font-weight: 100;}

.footer-left{text-align: left;
    display: inline-block;
    width: 50%;}
.footer-right{    text-align: right;
    display: inline-block;
    width: 48%;}


.contact{
	width: 55%;
    background: #f9f9fa;
    padding: 40px;
    box-sizing: border-box;
    display: inline-block;
    margin-right: 40px;
    margin-bottom: 40px;
}

#contact_form {  }

.contactThanks{
	text-align: center;
    display: table;
    width: 100%;
}

.contactThanksIn{
	display: table-cell;
    vertical-align: middle;
    height: 500px;
}

.contactThanks h1{
	margin-top: 16px;
}




#contact_form input[type="text"] {padding: 13px 20px;font-size: 14px;border: 1px solid #ebebeb;width: 100%;margin:0 0 12px 0;  position: relative;font-family: 'Ek Mukta', sans-serif; }
#contact_form select{width: 100%;  padding:5px; font-family:Segoe UI; margin:0 0 12px 0;}
#contact_form input[placeholder]{color:black;}
#contact_form textarea { display: block; width: 100%; resize: vertical; margin:0 0 12px 0;position: relative;padding: 13px 20px;font-size: 14px;border: 1px solid #ebebeb;font-family: 'Ek Mukta', sans-serif; }

#contact_form .submit {
	padding: 15px 45px;
	cursor: pointer;
	color: #fff;
	border: solid 2px #f9b61e;
	background: none;
	color: #000000;
	text-transform: uppercase;
	font-weight: 600;
}

#contact_form .submit:hover {background: #f9b61e;color: #fff;}
.contact_form_field_name {padding-right: 10px;}
.colon{position: relative;left: 81px;top: -21px;}
.colonMsg{position: relative;top: -135px;left: 66px;}


.gallery-images{padding: 10px;}

.gallery_list { overflow: hidden; padding: 0; margin: 18px auto 10px; }
.gallery_list li { display: block; float: left; margin: 0 12px 12px 0; }
.gallery_list li a { display: block; padding: 4px; border: 1px solid #CCC; }
.gallery_list li a:hover { padding: 3px; border: 2px solid #87A250; }
.gallery_pagination { text-align: center; }
.gallery_pagination select { padding: 2px; border: 1px solid #CCC; margin-left: 5px; }



#breadcrum{width: 100%;float: left;background: #f9f9fa;margin-bottom: 15px;}
.breadcrum{padding: 18px 0;text-transform: uppercase;font-size: 12px;color: #b3b3b3;}
.breadcrum a{border-bottom: solid 1px #f9b61e;color: #b3b3b3;}
.breadcrum a:hover{color:#f9b61e;}

.wrapper { margin: 0px auto 0 auto;   }
#hero { }
#hero img{ border:solid 1px #cccccc;    border-top: 0;}
#content {float: left;width: 100%;background: #fff;padding: 40px 0 40px 0;}
#content .content_table { }
#content_picture { padding: 0 0 0 30px; }
#content_text { width: 100%; }
#content p { padding:0 0 20px 0;}
#content h1, #content h2, #content h3, #content h4, #content h5, #content h6 {   margin-bottom: 14px;}
#content h1 {  }
#content h2 { }
#content h3 {  }
#content h4 { }
#content h5 { }
#content h6 { }
#content ul { margin-bottom: 14px; }
#content ul li { }
.google_map {  width: 100% !important; height: 220px;     margin-bottom: 20px !important;}
.social a[href=""]{display:none;}
	
.titleBar{}
#content .titleBar h3{}
.mainCon{width:100%;float:left;box-sizing: border-box;padding: 0 40px;} 
.mainCon h1{text-align: center;}
.mainCon p{font-weight: 300;line-height: 30px;}

.innerpage{padding:0;}
.innerpage h1{text-align: left;}

#sidebar{
	width:100%;
	float:left;
	padding: 35px 0 20px 0;
}
.sidebar{
	padding: 0 20px;
    box-sizing: border-box;
    text-align: center;
}
.sidebar h2{font-size: 42px;font-weight: 600;}
.sidebar p{font-size: 18px;font-weight: 300;}


.left-sidebar{display: inline-block;width: 64%;margin-right: 15px;text-align: center;vertical-align: top;}
.right-sidebar{display: inline-block;text-align: center;vertical-align: top;}

.left-1{
	margin-bottom:30px;
	height: 661px;
}
.right-1{
	margin-bottom:30px;
	width: 367px;
	height: 315px;
}
.right-2{
	margin-bottom:30px;
	width: 367px;
	height: 315px;
}

.text-sidebar{
	padding: 50px 35px;
	text-align: left;
}

.column2{
	column-count: 2;
	-moz-column-count: 2;
	column-gap: 25px;
	padding-top: 20px;
}

#bottom-content{
	padding: 65px 0 135px 0;
	width: 100%;	
	float: left;
	background: #e7e2db;
	
}
#bottom-content p{
	font-weight: 300;
	line-height: 25px;
}
.bottom {
	padding: 0 40px;
	box-sizing: border-box;
}
.bottom h1{text-align:center;padding: 0 0 60px 0;}
.left-bottom{display:inline-block;width: 45%;vertical-align: top;text-align: right;margin-right: 60px;}
.left-bottom img{border:solid 4px #fff;}
.right-bottom{display:inline-block;width: 45%;vertical-align: top;}
.right-bottom h3{padding-bottom: 15px;}


#hero.pageHero img{border: solid 1px #cccccc;margin: 40px 0 0 0;}
.mobNav{ background:url(/templates/images/mob_icon.png) no-repeat 10px center #171717; font-weight: 700;  color: #fff;  font-size: 22px; cursor:pointer;display:none; }







/* Banner - Slider */

#banner{
	position:relative;
	z-index:1;
	color:#fff;
	font-size:22px;
	line-height:30px;
	background: #000;
}


#banner .wrap{
	position:relative;
	z-index:1;
}

.bg{
	width: 100%;
}

.load{
	background:url(../images/ajax-loader.gif) no-repeat center center #fff;
	position:absolute;
	z-index:9999;
	top:0;
	left:0;
	width:100%;
	height:100%;
}
.slides{
	margin:0;
	list-style:none;
}
.slides img{ 
	display:block;
}
.slideText{
	color: #fff;
	text-align: center;
	position: relative;
	z-index: 99;
	top: 30%;
	left: 0%;
	padding: 35px 15px;
	width: 33%;
	margin: 0 auto;
	background: #fff;
}
.slideText h2{
	font-size: 60px;
	padding: 15px;
	color:#000;
	line-height: 45px;
	text-transform: uppercase;
	font-family: 'Montserrat', sans-serif;
}
.slideText p{
	font-size:23px;
	color:#000000;
	line-height: 34px;
	padding-bottom: 20px;
	font-weight: 300;
	text-transform: uppercase;
	font-family: 'Montserrat', sans-serif;
}
.view-more{
	position: relative;
    display: block;
    width: 100%;
    padding: 10px 0;
}

.view-more a{
	color: #fff;
	font-weight: 600;
	font-size: 14px;
	background: #f9b61e;
	padding: 15px 25px;
	transition: all 0.5s ease-in-out;
	text-transform: uppercase;
	font-family: 'Montserrat', sans-serif;
}

.view-more a:hover{text-decoration: underline;}



#banner:hover .flex-direction-nav{
	display:block;
}
.flexslider{
	position:relative;
	z-index:1;
}
.flex-direction-nav{
	display:none;
	position:absolute;
	z-index:99;
	top:50%;
	margin:-24px 0 0;
	list-style:none;
	width:100%;
}
.flex-direction-nav li a.flex-prev{
	position:absolute;
	left:0;
}
.flex-direction-nav li a.flex-next{
	position:absolute;
	right:0;
}
.flex-control-paging{
	list-style: none;
	position: absolute;
	z-index: 99;
	bottom: 0;
	width: 84px;
	margin: 0 auto;
	text-align: center;
	right: 0%;
	left: 0%;
	background: #fff;
	padding: 25px 40px;
}
.flex-control-paging li{ float:left;padding: 0 3px;}
.flex-control-paging li a{
	border: solid 2px #d7d7d7;
	float:left;
	width:12px;
	height:12px;
	position:relative;
	z-index:1;
	overflow:hidden;
	text-indent:100px;
	margin:0 3px;
	
	border-radius:50%;
	-moz-border-radius:50%;
	-ms-border-radius:50%;
	-o-border-radius:50%;
	-webkit-border-radius:50%;
	cursor:pointer;
}
.flex-control-paging li a.flex-active, .flex-control-paging li a:hover{
	width:12px;
	height:12px;
	background: #f9bd34;
	border: solid 2px #f9bd34;	
}

#home .navigation li:nth-child(1) a{border-bottom: solid 4px #f9b61e;color: #2d2d2d;}
#about_us .navigation li:nth-child(2) a{border-bottom: solid 4px #f9b61e;color: #2d2d2d;}
#our_work .navigation li:nth-child(3) a{border-bottom: solid 4px #f9b61e;color: #2d2d2d;}
#contact_us .navigation li:nth-child(4) a{border-bottom: solid 4px #f9b61e;color: #2d2d2d;}
#images .navigation li:nth-child(5) a{border-bottom: solid 4px #f9b61e;color: #2d2d2d;}

@media only screen and (max-width:1260px){
	.wrap,#footer .ftIn{width:98%;} 
	#hero .wrap{width:100%;}
	#hero img,.bottomImg img,.sbImage img,.contactThanksIn img{max-width:100%;height:auto;}
	.slideText{width: 65%;}
}

@media only screen and (max-width:1110px){
	.left-sidebar{margin-right: 0;}
}

@media only screen and (max-width:980px){
	.logo{width:100%;text-align:center;    padding: 0 0 20px 0;}
	.headerRight{width:100%;text-align:center;}
	nav.navigation{padding: 0 0 0px 0;text-align:center;}
	nav.navigation li{float:none;}
	.social{margin:0;}
	.top-info{text-align: center;}
	.top-info span{padding: 0 40px;}
	
}

@media only screen and (max-width:800px){
	.column2{column-count: 1;-moz-column-count: 1;}
	.left-bottom{width: 100%;text-align: center;margin-right: 0;margin-bottom: 45px;}
	.right-bottom{width: 100%;}
	.right-bottom h3{text-align: center;}
	.left-1{height: auto;}
	.right-1, .right-2{width: 100%;text-align: center;}
	.left-sidebar{width: 100%;}
	.right-sidebar{width: 100%;}
	.text-sidebar{text-align: center;}
}	

@media only screen and (max-width:767px){
	.mainCon{width:100%;}
	.sidebar{width:100%;}
	.sbImage{text-align:center;}
	#hero.pageHero img{     margin: 1% 0 0 0;}
	#hero.pageHero .wrap{    width: 98%;}
	
}

@media only screen and (max-width:560px){
		.top-info span{display: block;line-height: 24px;}
}

@media only screen and (max-width:480px){
	nav.navigation{display:block;}
	nav.navigation ul{display:none;background: #f5f2eb;}
	nav.navigation li{display:block;padding: 4px 0;}
	nav.navigation a{display:block;}
	nav.navigation a:hover{color: #fff;background: #f9b61e;}
	.slideText{width: 80%;}
	.social{    width: 100%;padding: 10px 0 0 0;}
	#content .titleBar h3{text-align:center;}
	.bottomImg a{    margin: 3% !important;     box-sizing: border-box;}
	#header .wrap{width:100%;}
	.mobNav{display:block;padding: 4px 0;}
	
	#home .navigation li:nth-child(1) a{border-bottom: none;color: #fff;background: #f9b61e;}
	#about_us .navigation li:nth-child(2) a{border-bottom: none;color: #fff;background: #f9b61e;}
	#our_work .navigation li:nth-child(3) a{border-bottom: none;color: #fff;background: #f9b61e;}
	#contact_us .navigation li:nth-child(4) a{border-bottom: none;color: #fff;background: #f9b61e;}
	#images .navigation li:nth-child(5) a{border-bottom: none;color: #fff;background: #f9b61e;}


	.footer-left{text-align: center;width: 100%;margin-bottom: 5px;}
	.footer-right{text-align: center;width: 100%;}
}

@media only screen and (max-width:460px){
	.left-bottom img{width: 100%;}
	.right-sidebar img{width: 100%;}
}